## node-css-select 1.2.0

=== debian/changelog ===
node-css-select (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #848353)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 08:03:16 +0000
