=== debian/control ===
Source: node-css-select
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-css-what (>= 2.1)
 , node-boolbase (>= 1.0.0)
 , node-domutils (>= 1.5.1)
 , node-domhandler
 , node-htmlparser2
 , node-expect.js
 , node-nth-check (>= 1.0.1)
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/fb55/css-select#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-css-select.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-css-select.git

Package: node-css-select
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-css-what (>= 2.1)
 , node-boolbase (>= 1.0.0)
 , node-domutils (>= 1.5.1)
 , node-nth-check (>= 1.0.1)
Description: CSS selector compiler/engine
 Node.js module that turns CSS selectors into functions that test
 if DOM elements match them. Provides an efficient and complete
 implementation of CSS3 and a partial implementation of jQuery/Sizzle
 extensions.
 .
 Node.js is an event-based server-side JavaScript engine.
