## node-css-select 1.3.0~rc0

=== debian/changelog ===
node-css-select (1.3.0~rc0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Jan 2018 23:41:47 +0530
