=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-css-select
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11)
  , dh-buildinfo
  , node-css-what (>= 2.1)
  , node-boolbase (>= 1.0.0)
@@ -15,7 +15,7 @@
  , node-nth-check (>= 1.0.1)
  , mocha
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/fb55/css-select#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-css-select.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-css-select.git
