=== debian/tests/control ===
Tests: require
Depends: node-css-select

Test-Command: mocha -R spec
Depends: @, @builddeps@
