=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-select-$1.tar.gz/ \
 https://github.com/fb55/css-select/tags .*/archive/v?([\d\.]+).tar.gz
