## node-css-select 2.0.2+dfsg

=== debian/changelog ===
node-css-select (2.0.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.2
  * Add patch to adapt code to node-css-what >=3.0.0 (fixes debci)
  * Switch install and test to pkg-js-tools
  * Remove useless lintian overrides
  * Update debian/copyright
  * Exclude W3C doc from import

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Aug 2019 08:41:15 +0200
