=== debian/control ===
Source: node-css-select
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , node-css-what (>= 3.0.0)
 , node-boolbase
 , node-domutils
 , node-domhandler
 , node-htmlparser2
 , node-expect.js
 , node-nth-check
 , mocha
 , nodejs
 , pkg-js-tools (>= 0.8.13)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-css-select
Vcs-Git: https://salsa.debian.org/js-team/node-css-select.git
Homepage: https://github.com/fb55/css-select#readme

Package: node-css-select
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-css-what (>= 3.0.0)
 , node-boolbase
 , node-domutils
 , node-nth-check
Description: CSS selector compiler/engine
 Node.js module that turns CSS selectors into functions that test
 if DOM elements match them. Provides an efficient and complete
 implementation of CSS3 and a partial implementation of jQuery/Sizzle
 extensions.
 .
 Node.js is an event-based server-side JavaScript engine.
