## node-css-select 2.1.0%2Bdfsg

=== debian/changelog ===
node-css-select (2.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.1.0+dfsg
  * Disable 2 tests that fail with domutils ≥ 2

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Dec 2019 07:12:12 +0100
