## node-css-select 2.1.0+dfsg

=== debian/changelog ===
node-css-select (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Require node-domutils ≥ 2.1.0 and enable all tests (see
    https://github.com/fb55/css-select/issues/157)
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 May 2020 08:43:48 +0200
