=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , dh-buildinfo
  , node-css-what (>= 3.0.0)
  , node-boolbase
- , node-domutils
+ , node-domutils (>= 2.1.0)
  , node-domhandler
  , node-htmlparser2
  , node-expect.js
@@ -17,10 +17,11 @@
  , mocha
  , nodejs
  , pkg-js-tools (>= 0.8.13)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-select
 Vcs-Git: https://salsa.debian.org/js-team/node-css-select.git
 Homepage: https://github.com/fb55/css-select#readme
+Rules-Requires-Root: no
 
 Package: node-css-select
 Architecture: all
@@ -29,7 +30,7 @@
  , nodejs
  , node-css-what (>= 3.0.0)
  , node-boolbase
- , node-domutils
+ , node-domutils (>= 2.1.0)
  , node-nth-check
 Description: CSS selector compiler/engine
  Node.js module that turns CSS selectors into functions that test
