## node-css-select 3.1.2

=== debian/changelog ===
node-css-select (3.1.2-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 20:20:05 +0100

node-css-select (3.1.2-3) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround circular build dependency

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 09:32:52 +0100

node-css-select (3.1.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:06:17 +0100

node-css-select (3.1.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.1.2
  * Drop patch
  * Build with tsc
  * Drop test (missing ts-jest)
  * Update dependencies
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 15:36:00 +0100

node-css-select (2.1.0+dfsg-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Add fix for node-nth-check ≥ 2
  * Mark test dependencies with <!nocheck>

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 11:39:25 +0100
