=== debian/control ===
Source: node-css-select
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest (>= 26.6.3+repack+~cs61.38.31-5~)
 , node-css-what (>= 3.0.0~)
 , node-boolbase
 , node-domutils (>= 2.1.0~)
 , node-domhandler (>= 4.0.0~)
 , node-htmlparser2 (>= 6.0.0~)
 , node-expect.js
 , node-nth-check (>= 2.0.0~)
 , node-typescript
 , node-typescript-types
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-css-select
Vcs-Git: https://salsa.debian.org/js-team/node-css-select.git
Homepage: https://github.com/fb55/css-select#readme
Rules-Requires-Root: no

Package: node-css-select
Architecture: all
Depends:
 ${misc:Depends}
 , node-boolbase
 , node-css-what (>= 4.0.0~)
 , node-domutils (>= 2.4.3~)
 , node-domhandler (>= 4.0.0~)
 , node-nth-check (>= 2.0.0~)
Description: CSS selector compiler/engine
 Node.js module that turns CSS selectors into functions that test
 if DOM elements match them. Provides an efficient and complete
 implementation of CSS3 and a partial implementation of jQuery/Sizzle
 extensions.
 .
 Node.js is an event-based server-side JavaScript engine.
