=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-select-$1.tar.gz/ \
 https://github.com/fb55/css-select/tags .*/archive/v?([\d\.]+).tar.gz
