## node-css-select 4.2.0

=== debian/changelog ===
node-css-select (4.2.0-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 4.2.0
  * Drop build dependency to deprecated node-typescript-types
    (Closes: #979766)
  * Enable upstream test using jest

 -- Yadd <yadd@debian.org>  Sun, 26 Dec 2021 09:00:44 +0100

node-css-select (4.1.3-5) unstable; urgency=medium

  * Team upload
  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:30:17 +0100

node-css-select (4.1.3-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 19 Oct 2021 14:22:35 +0200

node-css-select (4.1.3-3) unstable; urgency=medium

  * Team upload
  * Binary upload

 -- Yadd <yadd@debian.org>  Sun, 17 Oct 2021 22:03:24 +0200

node-css-select (4.1.3-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:30:37 +0200

node-css-select (4.1.3-1) experimental; urgency=medium

  * Team upload

  [ Olivier Tilloy ]
  * Bump node-css-what build dependency.

  [ Yadd ]
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * New upstream version 4.1.3
  * Require node-types-boolbase
  * Update dependencies:
    + node-css-what ≥ 5
    + node-domutils ≥ 2.6
    + node-domhandler ≥ 4.2

 -- Yadd <yadd@debian.org>  Thu, 14 Oct 2021 11:26:53 +0200
