=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest (>= 26.6.3+repack+~cs61.38.31-5~)
- , node-css-what (>= 3.0.0~)
- , node-boolbase
- , node-domutils (>= 2.1.0~)
- , node-domhandler (>= 4.0.0~)
+ , jest (>= 27~) <!nocheck>
+ , node-css-what (>= 5.0.0~)
+ , node-boolbase (>= 1.0.0+~1.0.0~)
+ , node-domutils (>= 2.6.0~)
+ , node-domhandler (>= 4.2.0~)
  , node-htmlparser2 (>= 6.0.0~)
+ , node-jest-diff
  , node-expect.js
  , node-nth-check (>= 2.0.0~)
  , node-typescript
- , node-typescript-types
-Standards-Version: 4.5.1
+ , ts-jest <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-select
 Vcs-Git: https://salsa.debian.org/js-team/node-css-select.git
 Homepage: https://github.com/fb55/css-select#readme
@@ -28,9 +29,9 @@
 Depends:
  ${misc:Depends}
  , node-boolbase
- , node-css-what (>= 4.0.0~)
- , node-domutils (>= 2.4.3~)
- , node-domhandler (>= 4.0.0~)
+ , node-css-what (>= 5.0.0~)
+ , node-domutils (>= 2.6.0~)
+ , node-domhandler (>= 4.2.0~)
  , node-nth-check (>= 2.0.0~)
 Description: CSS selector compiler/engine
  Node.js module that turns CSS selectors into functions that test
