=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-css-select-$1/ \
 https://github.com/fb55/css-select/tags .*/archive/.*/v?([\d\.]+).tar.gz
