## node-css-select 5.1.0

=== debian/changelog ===
node-css-select (5.1.0-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * Add patch for typescript >=5 (Closes: #1090011)

 -- Yadd <yadd@debian.org>  Mon, 25 Aug 2025 17:05:46 +0200

node-css-select (5.1.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Build ES files

 -- Yadd <yadd@debian.org>  Wed, 12 Apr 2023 08:53:12 +0400

node-css-select (5.1.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 09:12:46 +0200

node-css-select (5.1.0-2) experimental; urgency=medium

  * Team upload
  * Fix dependencies versions

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 09:17:08 +0200

node-css-select (5.1.0-1) experimental; urgency=medium

  * Team upload
  * Drop tsc patch
  * Require node-css-what 6.1.0
  * Update lintian overrides
  * Fix jest config

 -- Yadd <yadd@debian.org>  Sat, 25 Jun 2022 13:39:42 +0200

node-css-select (4.2.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix build links (Closes: #1011798)

 -- Yadd <yadd@debian.org>  Sat, 28 May 2022 08:40:35 +0200

node-css-select (4.2.1-2) unstable; urgency=medium

  * Team upload
  * Fix tsc for last node-domutils

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 16:17:25 +0200

node-css-select (4.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.1

 -- Yadd <yadd@debian.org>  Fri, 25 Feb 2022 14:13:00 +0100
