=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest (>= 27~) <!nocheck>
- , node-css-what (>= 5.0.0~)
+ , node-css-what (>= 6.1.0~)
  , node-boolbase (>= 1.0.0+~1.0.0~)
- , node-domutils (>= 2.6.0~)
- , node-domhandler (>= 4.2.0~)
- , node-htmlparser2 (>= 6.0.0~)
+ , node-domutils (>= 3.0.1~)
+ , node-domhandler (>= 5.0.2~)
+ , node-htmlparser2 (>= 8.0.0~)
  , node-jest-diff
  , node-expect.js
  , node-nth-check (>= 2.0.0~)
  , node-typescript
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-select
 Vcs-Git: https://salsa.debian.org/js-team/node-css-select.git
 Homepage: https://github.com/fb55/css-select#readme
@@ -29,9 +29,9 @@
 Depends:
  ${misc:Depends}
  , node-boolbase
- , node-css-what (>= 5.0.0~)
- , node-domutils (>= 2.6.0~)
- , node-domhandler (>= 4.2.0~)
+ , node-css-what (>= 6.1.0~)
+ , node-domutils (>= 3.0.1~)
+ , node-domhandler (>= 5.0.2~)
  , node-nth-check (>= 2.0.0~)
 Description: CSS selector compiler/engine
  Node.js module that turns CSS selectors into functions that test
