=== debian/watch ===
Version: 5

Template: Github
Owner: fb55
Project: css-select
Repacksuffix: +dfsg
